<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="509ac0d90c00b2f65b99e6c4d0d2c581">
  <dict>
    <!--2022-05-24 11:00:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 11:00:40.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 11:00:40.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2022-05-24 11:00:40.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="num_match">8</int>
    <!--2023-06-21 15:41:04.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2022-05-24 11:00:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_number">*77</string>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
